<!DOCTYPE html>
<html>
		<head>
		<meta charset="UTF-8">
		<title>AS IBRAHIM</title>
		</head>
		<body>
		<p> Page web de Ibrahim :</p>
		
		<ul>
    	<li><a href="/test/acceuil">GéoNiger acceuil</a> </li>
    	<li><a href="/test/gastronomie">Gastronomie à Tillabary</a> </li>
    	<li><a href="/test/showTest">GéoNiger test</a> </li>
    	<li><a href="/test/cours">Guide proffessionel et académique</a> </li>
    	<li><a href="/test/links">Liens utils</a> </li>
    	<li><a href="https://www.youtube.com/watch?v=tIlG6BsSFLA&list=PLepmdz3mDsCpOcLtmn3r8UKfsjGSeDmma&index=12">Support</a> </li>
    	
    </ul>
		</body>
</html>